SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000462: Ukryta opcja menu: Q - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000462Otchlan 1.3 betaNieznanapublic2010-09-04 08:182013-01-03 22:19
Reporterbeluosus 
Assigned ToWeq 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000462: Ukryta opcja menu: Q
DescriptionTo raczej nie blad ale zaraportuje. Nacisnieciue q wylacza Otc mimo, ze nie ma tej opcji w menu.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-04 08:18 beluosus New Issue
2010-09-05 16:10 Weq Status new => resolved
2010-09-05 16:10 Weq Resolution open => fixed
2010-09-05 16:10 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker